#!/bin/bash

cmdpath="$0"
while [ -L "${cmdpath}" ]; do cmdpath=$(readlink "${cmdpath}"); done
OKAPI_HOME="${OKAPI_HOME:-$(dirname "${cmdpath}")}"

JAVA="jdk-17.0.15+6-jre/Contents/Home/bin/java"

exec "$JAVA" -XstartOnFirstThread -cp "$OKAPI_HOME/lib/*" net.sf.okapi.applications.tikal.Main "$@"
